[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Sponsor request for naim

Hello, everyone!

I just finished following the New Maintainer's guide to package my first
Debian package, naim - an ncurses-based console AIM, ICQ, IRC and lily

I followed the guide to the letter, and the package passes lintian with
no errors except for:

bash-2.05b$ lintian -i ../naim_0.11.6.4-1_i386.changes
W: naim source: newer-standards-version 3.6.10
N:   The source package refers to a `Standards-Version' which is newer than
N:   the highest one lintian is programmed to check. If the source package
N:   is correct, then please upgrade lintian to the newest version. (If
N:   there is no newer lintian version, then please bug
N:   lintian-maint@debian.org to make one.)

There is no newer lintian version that I could find. :)

The package, changes, dsc, etc. have all been uploaded to
http://ox.slug.louisville.edu/~gpleff02/naim/ .

If you find anything I can improve with this package, please let me
know. This is my first Debian package, but I hope to build more of them
and to become an official DD so that I can help out my favourite
distribution. :)

Thanks again.

Greg Leffler

Reply to: